/**
 * Theme Name: Gasparini Frigoriferi
 * Description: Child Theme of Industic
 * Theme URI: http://demo.cmssuperheroes.com/themeforest/industic/
 * Author: Jacopo Vegro
 * Author URI: https://velvetmedia.it
 * Version: 1.0.0
 * Text Domain: industic
 * Template: industic
 */

/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */

/* HEADER */
.cms-modal-search .search-submit {
    color: #e22b11;
}

/* BG */
.bg-footer{
	background-color: #181b4e;
}

/* RECAPTCHA */
.grecaptcha-badge{visibility: collapse !important;}
.site-footer .bottom-footer .bottom-copyright a {
    color: #e2e2e2;
}

/* GDPR */
.gdpr-checkbox-container a{
	color:#181b4e!important;
}

/* REALIZZAZIONI GRID */
.cms-grid .item-category, .item-readmore {
	display:none;	
}
.cms-case-study-grid1 .item-title, .cms-carousel-case-study3 .item-title {
    margin-bottom: 16px;
}
.cms-grid-blog-layout1 .entry-body {
	padding-left:0;	
}
.site-footer .bottom-footer {
    border-top: 2px solid #646b8a;
}
.owl-dots .owl-dot {
    border: 4px solid #dddddd;
}
input[type="submit"]{
	padding:unset!important;
}

/* FOOTER */
.cms-social a:hover, .cms-social a {
	background-color:transparent;
}
.site-footer .bottom-footer .footer-bottom-menu li a:hover {
    color: #e01e00;
}
.cms-social a {
    font-size: 24px;
    height: 42px;
    width: 32px;
    line-height: 42px;
}
.site-footer{
	background-color:#181b4e;
}
.top-footer a:visited, .site-footer .top-footer .widget_nav_menu li a:visited, .site-footer .top-footer .phone-number:visited {
    color: #dddddd!important;
}
.top-footer a:hover, .site-footer .top-footer .widget_nav_menu li a:hover, .site-footer .top-footer .phone-number:hover {
    color: #e0260a!important;
} 
.primary-menu .sub-menu li > a:hover{
    color: #de1100;
}

/* PAGE TITLE */
.site #pagetitle.page-title.page-title-layout2 {
    padding-top: 100px!important;
    padding-bottom: 100px!important;
}

.site-navigation.navigation-open {
    border-bottom: solid 2px #db1521;
}